Subject: bug#65470: 29.1.50; js-ts-mode: regex pattern can cause incorrect parenthesis matching

From: Dmitry Gutov <[email-masked]>
Date: Sun, 27 Aug 2023 00:45:19 +0300

On 27/08/2023 00:13, Jostein Kjønigsen wrote:
> I don’t really work with JSX and don’t think have a “idiomatic” code base to try it on where I would notice brokenness.
> 
> I think this would be better handled by people more experienced with both JSX and our JSX code base than I am.

Just checking that viewing some JSX code in .tsx files doesn't show 
errors in Messages might be good enough.

I tried that with javascript, didn't notice any problems so far.